.coming-soon-banner {
    margin: 40px 0px;
}

.coming-soon-banner .swiper-wrapper .img_holder {
    aspect-ratio: 10/3;
    height: 100%;
    width: 100%;
    /* border-radius: 6px; */
    overflow: hidden;
}


@media (min-width: 0px) and (max-width: 767.98px) {
    .coming-soon-banner {
        margin: 10px 0px;
    }
}